<div class="jumbotron">
  <h1 class="display-3">Oral Salud</h1>
  <p class="lead">Evaluación.</p>
  <hr class="my-4">
  <p>Crear un proyecto Angular 5 donde se haga uso de Google Oauth2, con inicio de sesión 
    y un pequeño Dashboard con los datos del perfil de Google y los archivos en Drive,
     en donde se debe poder listarlos y acceder a ellos; en el Dashboard se debe tener
      un registro de actividad de la cuenta de Google Drive asociada. A medida que se
       vaya avanzando se debe ir registrando los cambios con Git y luego subir el 
       código a un repositorio en gitlab y enviarnos la URL.</p>
  <p class="lead">
    <a class="btn btn-primary btn-lg" href="https://gitlab.com/ray.saracual/loginRS" 
    target="_blank" role="button">
    <i class="fa fa-gitlab fa-2x" style="color:orange">  </i>  Ir a Repositorio </a>
   
  </p>
</div>

